<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">2019-08-07</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">10:15:10</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:01</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc" class="file"><acronym title="C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc">C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">6</td></tr>
</table>
</td>
</table><a name="ID5QPKTAMDJXH2COEHPTDXDATVQK1SOSSU0VSLAXJXW3H4MSSZ0KFN"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDI3YNAYCSCCYSNYVLEB0RTZRBMBY430ROXJM0JHCUJKIMSJ3GNOBJ">Clearance Constraint (Gap=0.2mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDBUKFP01T1UGAFNZ4QT421LNIQCIFVMLFZ2QDQYMATOSUEF0ESTJO">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLLUP21EHJ4I5IQL2OTT5LRBSJFHCUZP2EWNCEDRKQMXEMYJZ3FE">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDSWRJSIQMHQW4NH3C0I4KQ0FXAN1YS3O2PEEYLJ413OI4DZ3MYFO">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLBVR115XI5YGGY0BIETQHGPTDGFW5F3JZI40BFJDVHFKYRZ2QEZ">Width Constraint (Min=0.15mm) (Max=10mm) (Preferred=0.254mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDB5A5W240CATOLWR33S245WPQFBD2EVJUDESHRTHPES0AQ34FT1DP">Power Plane Connect Rule(Relief Connect )(Expansion=0.508mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQDBG0YZJZX40V3BEO0PKMY4COAECLGSIXL0JWIEVD2IVCNYLFYP">Hole Size Constraint (Min=0.3mm) (Max=10mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZQVEHTEKQEOHIX3ESZEV4TPBFMRGX5PDVPS0UDHO5NWLQ3QIJDQG">Hole To Hole Clearance (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDNNH1DOHVCWYMP0S0Z3ZUWHGPJC3QJKVAQTD5X4NAHUQRIEVLXIVC">Minimum Solder Mask Sliver (Gap=0mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDKCYOTTBA1YQYGEPGMVT5EL3URL21QHDHELENIGPQ5HAPK0H3JD5C">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</a></td>
<td class="column2">5</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDEYEFSITM0VONNZVBUB3RNQSF3FQTG1SDOLGMSLJDSIUB3EKN00KE">Silk to Silk (Clearance=0.254mm) (All),(All)</a></td>
<td class="column2">1</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5DKGFYSLQAGVOTWRWRHLMGK3TC4D4VHL1CB5KOFKRGXDIZDZOHQF">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5WS5OKPIRMMTBJXL0B25GUJCGP0U0P22VTNYU0MQPS351IWZHTAN">Board Clearance Constraint (Gap=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID0MRKKFQIK4JRIBSQG32YVTREKHLSSPUATMLZJI52TYJQNVOQIHD">Height Constraint (Min=0mm) (Max=25.4mm) (Prefered=12.7mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">6</td>
</tr>
</table><br><a name="IDKCYOTTBA1YQYGEPGMVT5EL3URL21QHDHELENIGPQ5HAPK0H3JD5C"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1243.63mil|Location2.X=1247.255mil|Location1.Y=1678.977mil|Location2.Y=1682.602mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1243.63mil|Location2.X=1247.255mil|Location1.Y=1678.977mil|Location2.Y=1682.602mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad GND-1(5.55mm,17.6mm) on Multi-Layer And Track (6.3mm,3mm)(6.3mm,18.5mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8046.535mil|Location2.X=8050.159mil|Location1.Y=3301.252mil|Location2.Y=3304.876mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8046.535mil|Location2.X=8050.159mil|Location1.Y=3301.252mil|Location2.Y=3304.876mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad TP10-1(178.35mm,58.6mm) on Multi-Layer And Track (179.1mm,58.5mm)(220.1mm,58.5mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2944.173mil|Location2.X=2947.797mil|Location1.Y=3301.252mil|Location2.Y=3304.876mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2944.173mil|Location2.X=2947.797mil|Location1.Y=3301.252mil|Location2.Y=3304.876mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad TP4-1(48.75mm,58.6mm) on Multi-Layer And Track (49.5mm,58.5mm)(90.5mm,58.5mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4644.96mil|Location2.X=4648.585mil|Location1.Y=3301.252mil|Location2.Y=3304.876mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4644.96mil|Location2.X=4648.585mil|Location1.Y=3301.252mil|Location2.Y=3304.876mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad TP6-1(91.95mm,58.6mm) on Multi-Layer And Track (92.7mm,58.5mm)(133.7mm,58.5mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6345.747mil|Location2.X=6349.372mil|Location1.Y=3301.252mil|Location2.Y=3304.876mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6345.747mil|Location2.X=6349.372mil|Location1.Y=3301.252mil|Location2.Y=3304.876mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad TP8-1(135.15mm,58.6mm) on Multi-Layer And Track (135.9mm,58.5mm)(176.9mm,58.5mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDEYEFSITM0VONNZVBUB3RNQSF3FQTG1SDOLGMSLJDSIUB3EKN00KE"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk to Silk (Clearance=0.254mm) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1235.019mil|Location2.X=1246.269mil|Location1.Y=1609.196mil|Location2.Y=1620.446mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\UVSD\Documents\ORCASat\EPS\gen_z\PCB.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1235.019mil|Location2.X=1246.269mil|Location1.Y=1609.196mil|Location2.Y=1620.446mil|Absolute=True">Silk To Silk Clearance Constraint: (0.175mm &lt; 0.254mm) Between Text "GND" (5mm,16.7mm) on Top Overlay And Track (6.3mm,3mm)(6.3mm,18.5mm) on Top Overlay Silk Text to Silk Clearance [0.175mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
